.container {
  padding: 20px;
  background-color: #ebf5f0;
  min-height: 100vh;
}

.navbar {
  color: #fff;
  background-color: #26324D;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 1rem;
  img {
    width: 100px;
    height: 50px;
  }
}

.nav-wrapper {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin: 0;
  height: 100px;
  li {
    margin: 0 10px;
    list-style-type: none;
    a {
      text-decoration: none;
      color: white;
      text-shadow: whitesmoke;
    }
  }
  .activeTab {
    border-bottom: 2.5px solid goldenrod;
  }
}